Subject: Re: (i18n.353) I18N Locale for he (Hebrew)

From: Edward Resnick - Sun Microsystems <[email-masked]>
Date: Thu, 27 Mar 1997 17:56:41 +0100 (MET)

I got it. Thanks.

I am having some issues compiling it using localedef(1) under Solaris 2.5.1,
though. Any experience with this anyone?

Eddy

> Date: Thu, 27 Mar 1997 15:54:52 +0000 (GMT)
> From: Tom Garland SMI European Software Centre  
<[email-masked]>
> Subject: Re: (i18n.353) I18N Locale for he (Hebrew)
> To: [email-masked], [email-masked]
> cc: eresnick@Israel
> MIME-Version: 1.0
> Content-MD5: 3l2izVqSyKtsc38vuIVRJA==
> 
> Hi Alex,
> yip, I got it. I've forwarded this to Ed just in case.
> 
> rgds
> 
> tom
> 
> > Date: Thu, 27 Mar 1997 09:02:29 -0600 (CST)
> > From: Alexandre Khalil <[email-masked]>
> > To: [email-masked]
> > Subject: (i18n.353) I18N Locale for he (Hebrew)
> > MIME-Version: 1.0
> > 
> > 
> > Tom
> > 
> >   I sent the following to the list, but it might have bounced back.
> > 
> >   Did you see a copy of it?
> > 
> >   Thanks
> > 
> > alex
> > 
> > ---------- Forwarded message ----------
> > Date: Thu, 27 Mar 1997 07:25:34 -0600 (CST)
> > From: Alexandre Khalil <[email-masked]>
> > To: Edward Resnick - Sun Microsystems <[email-masked]>
> > Cc: [email-masked]
> > Subject: (i18n.353) I18N Locale for he (Hebrew)
> > 
> > On Thu, 27 Mar 1997, Edward Resnick - Sun Microsystems wrote:
> > 
> > >Anyone have an existing or template of locale files for Hebrew (he)?
> > >I am trying to adapt the Rusian one from Solaris 2.6 while examining
> > >the Java hebrew locale.
> > 
> >   Would these files do?
> > 
> > -rw-r--r-- root/users     2274 Dec  1 01:47 1993 
wg15-locale-2.orig/locales/iw_IL
> > -rw-r--r-- root/users    17125 Aug 28 20:08 1995 
wg15-locale-2.orig/charmaps/ISO_8859-8,1988
> > 
> >  
> >   If yes, you will find them in wg15-locale_2.tgz at 
> > 
> > ftp.debian.org:/ac184/linux/distributions/debian/rex/source/admin/
> > 
> > alex
> > 
> > 
> 

Edward Resnick SE Sun Microsystems Israel Ltd.
	(On temporary assignment in Grenoble, France)

edward.resnick@israel		eresnick@france